﻿
/*fino 2017-12-08
.flag {margin:0 3px;display:block;float:left;background: url("./sprites/all_20140106.png") no-repeat top left;}*/
.flag {
    margin: 3px;
    display: inline-block;
    background: url(./sprites/all_20140106.png) no-repeat top left;
    vertical-align: middle;
}



/*.flag {margin:0 3px;display:block;float:left;background: url("../img/flags/csg-52b64190f3499.png") no-repeat top left;}*/

/*.flg{background: url("../img/flags/csg-52b63878758a4.png") no-repeat top left;}
.flg{background: url("../img/flags/sprites.png") no-repeat top left;}
.flg{}*/


.flag.de{ background-position: 0 0; width: 33px; height: 20px; } 
.flag.en{ background-position: 0 -25px; width: 33px; height: 20px; } 
.flag.fr{ background-position: 0 -50px; width: 33px; height: 20px; } 
.flag.it{ background-position: 0 -75px; width: 33px; height: 20px; } 
.flag.ru{ background-position: 0 -100px; width: 33px; height: 20px; } 

/*.logo_tondo{ background-position: 0 -125px; width: 63px; height: 63px; }*/ 
.shine{ background-position: 0 -193px; width: 99px; height: 54px; } 


a.logo {
	display: block;
	background: url("./sprites/all_20140106.png") no-repeat top left;
    background-position: 0 -125px;
	height: 63px;
	width: 63px;
	overflow: hidden;float:left;
}


a.logo span {
	display: block;float:left;

	background: url("../img/static/shine.png") -60px -80px no-repeat;	
    /*background: url("./sprites/all_20140106.png") no-repeat top left;
    background-position: 0 -193px; width: 99px; height: 54px;*/ 

	transition-property: all;
	transition-duration: .8s;

	height: 63px;
	width: 63px;
}

a.logo:hover span {
	background-position: 100px 100px;
}

a.logo span {
	border-radius: 50%;
}
/*--------*/
.threestars{display:block;float:left;background: url("./sprites/all_20140106.png") no-repeat top left; background-position: 0 -193px; width: 41px; height: 19px; } 
/*--------*/

.top_bk{ background-position: 0 -217px; width: 4px; height: 65px; } 
